> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyperline.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete transaction

> Delete a transaction linked to an existing invoice. Only applies to scheduled transaction.



## OpenAPI

````yaml delete /v1/invoices/{id}/transactions/{transactionId}
openapi: 3.1.0
info:
  title: Hyperline API
  version: 0.0.0
servers:
  - url: https://api.hyperline.co
  - url: https://sandbox.api.hyperline.co
security: []
paths:
  /v1/invoices/{id}/transactions/{transactionId}:
    delete:
      tags:
        - Invoices > Transactions
      summary: Delete transaction
      description: >-
        Delete a transaction linked to an existing invoice. Only applies to
        scheduled transaction.
      operationId: deleteInvoiceTransaction
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
        - schema:
            type: string
          required: true
          name: transactionId
          in: path
      responses:
        '200':
          description: ''
        '404':
          description: Invoice not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````